Loading...
Searching...
No Matches
nonstd::variants::detail::alignment_of_hack< T > Struct Template Reference

`#include <variant.hpp>`

## Public Member Functions

| alignment_of_hack ()

## Public Attributes

char | c
T | t

## Detailed Description

template<typename T>
struct nonstd::variants::detail::alignment_of_hack< T >

Definition at line 912 of file variant.hpp.

## Constructor & Destructor Documentation

## alignment_of_hack()

template<typename T >

nonstd::variants::detail::alignment_of_hack< T >::alignment_of_hack | ( |  | ) |

## Member Data Documentation

## c

template<typename T >

char nonstd::variants::detail::alignment_of_hack< T >::c

Definition at line 914 of file variant.hpp.

## t

template<typename T >

T nonstd::variants::detail::alignment_of_hack< T >::t

Definition at line 915 of file variant.hpp.

The documentation for this struct was generated from the following file:

- restinio/third_party/variant-lite/variant.hpp